# Converted from /ctm/block30b.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:19 CET 2013
tiles=3 2 1 4
metadata=9
method=vertical
biomes= mesa Savanna SavannaPlateau  SavannaM SavannaPlateauM  ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M  Desert DesertHills DesertM Hell Sky Ocean DeepOcean  Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauM
